.ni-notification.first {
    margin-top: 50px !important;
}

.ni-notification {
    border-width: 4px;
    border-style: solid;
    padding: 0 !important;
    display: table;
    margin: 24px 0;
}


.ni-notification .img {
    border-color: transparent;
    width: 36px;
    height: 35px;
    background-position: 50%;
    display: table-cell;
}

.ni-notification.ni-information {
    border-color: #03B585;
    background-color: #03B585;
}

.ni-information .icon-container {
    background-color: #03B585;
}

.ni-information .img {
    background-image: url(https://www.ni.com/content/dam/web/scene7/icons/notify-inform.svg);
    background-repeat: no-repeat;
}

.ni-notification-inline.ni-information .img {
    background-image: url(https://www.ni.com/content/dam/web/scene7/icons/notify-inline-inform.svg);
    background-repeat: no-repeat;
     }

.ni-notification.ni-warning {
    border-color: #FFC60B;
    background-color: #FFC60B;
}

.ni-warning .icon-container {
    background-color: #FFC60B;
}

.ni-warning .img {
    background-image: url(https://www.ni.com/content/dam/web/scene7/icons/notify-warning.svg);
    background-repeat: no-repeat;
}

.ni-notification-inline.ni-warning .img {
    background-image: url(https://www.ni.com/content/dam/web/scene7/icons/notify-inline-warning.svg);
    background-repeat: no-repeat;
}


.ni-notification.ni-confirmation {
    border-color: #03B585;
    background-color: #03B585;
}

.ni-confirmation .icon-container {
    background-color: #03B585;
}

.ni-confirmation .img {
    background-image: url(https://www.ni.com/content/dam/web/scene7/icons/notify-confirm.svg);
    background-repeat: no-repeat;
}

.ni-notification-inline.ni-confirmation .img {
    background-image: url(https://www.ni.com/content/dam/web/scene7/icons/notify-inline-confirm.svg);
    background-repeat: no-repeat;
    }



.ni-notification.ni-error {
    border-color: #FF5971;
    background-color: #FF5971;
}

.ni-error .icon-container {
    background-color: #FF5971;
}

.ni-error .img {
    background-image: url(https://www.ni.com/content/dam/web/scene7/icons/notify-error.svg);
    background-repeat: no-repeat;
}

.ni-notification-inline.ni-error .img {
    background-image: url(https://www.ni.com/content/dam/web/scene7/icons/notify-inline-error.svg);
    background-repeat: no-repeat;
}

.ni-notification-inline span {
    height: 20px;
    width: 20px;
    display: inline-block;
    vertical-align: middle;
}



.ni-notification .icon-container,
.ni-notification .main-container {
    padding: 12px 15px;
    display: table-cell;
    height: auto;
    overflow: hidden;
    box-sizing: border-box;
    vertical-align: middle;
}

.ni-notification .icon-container {
    width: 4%;
    min-width: 65px;
}

.ni-notification .main-container {
    width: 96%;
    top: 0 !important;
    background-color: #fff;
}

.ni-notification .ni-title {
    font-weight: bold;
}

.ni-notification-inline {
    vertical-align: middle;
}

.ni-notification-inline p {
    font-size: 13px;
    display: inline;
}


.ni-icon-outline {
    fill: #fff;
}


.ni-confirmation .close {
    fill:#03B585;
    opacity: 1;
}

.ni-confirmation .close:hover {
    fill:  #333;
    opacity: 1;
}

.ni-information .close {
    fill:#03B585;
    opacity: 1;
}

.ni-information .close:hover {
    fill:  #333;
}

.ni-warning .close {
    fill:#FFC60B;
    opacity: 1;
}

.ni-warning .close:hover {
    fill:  #333;
}

.ni-error .close {
    fill: #FF5971;
    opacity: 1;
}

.ni-error .close:hover {
    fill:  #333;
}


@media (max-width:768px) {

    .ni-notification .main-container {
        padding: 12px 6px;
    }

    .close {
        height: 15px;
        width: 15px;
        position: relative;
        top: -15px
    }

    .ni-notification .ni-title {
        max-width: 97%;
    }


  }